### Method

# EDataCal CalBackend notify_component_created

since: 3.4

#### Declaration [src]

    void
    e_cal_backend_notify_component_created (
      ECalBackend* backend,
      ECalComponent* component
    )

#### Description [src]

Notifies each of the backend’s listeners about a new object.

Uses the `EDataCalView`‘s fields-of-interest to filter out unwanted information from ical strings sent over the bus.

Available since: 3.4

#### Parameters

`component`

  Type: `ECalComponent`

  The newly created `ECalComponent`.

  The data is owned by the caller of the method.